Package org.apache.tomcat.buildutil

## Class MimeTypeMappings

- java.lang.Object
- - org.apache.tomcat.buildutil.MimeTypeMappings

    public class MimeTypeMappings
    extends Object

### Constructor Summary

Constructors
`MimeTypeMappings()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(String... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MimeTypeMappings

    public MimeTypeMappings()

### Method Detail

#### main

    public static void main​(String... args)
                     throws Exception

Throws:
  `Exception`